@charset "utf-8";

/* CSS Document */

* {clear: both;margin: 0;padding: 0;box-sizing: border-box;}
html {max-width: 1920px;margin: 0 auto}
body {font-family: -apple-system, sans-serif, "Microsoft YaHei", "system-ui";font-size: 100%;color: #232323;margin: 0;}
ol,ul,li,p,dl,dt,dd,h1,h2,h3,h4,h5,h6 {list-style: none outside none;margin: 0px;padding: 0px;font-size: 100%;font-weight: normal;}
img {max-width: 100%;border: none;border-style: none !important;}
a:link,a:visited {color: #323232;text-decoration: none;outline: none;}
a:hover,a:active {color: #323232;text-decoration: none;outline: none;}
button, input, textarea {border: none;outline: none;background: none;} 
em, i {font-style: normal;}
::-webkit-scrollbar {width: 3px;height: 8px;background-color: #fff;border-radius: 4px;position: relative;}
::-webkit-scrollbar-thumb {background-color: #b1b1b1;border-radius: 3px;}

.gm-top {position: relative;width: 95%;max-width: 1600px;margin: 0 auto;}
.gym {position: relative;width: 95%;max-width: 1500px;margin: 0 auto;}
.gm {position: relative;width: 95%;max-width: 1400px;margin: 0 auto;}
.ngm {width: 97%;max-width: 1200px;margin: 0 auto;}
.clear {clear: both;}
.ce {display: flex;align-items: center;justify-content: center;}
.ct {display: flex;align-items: center;justify-content: space-between;}

.omit-1 {
    white-space: nowrap;       		/* 禁止文本换行 */
    overflow: hidden;          		/* 隐藏超出容器的内容 */
    text-overflow: ellipsis;   		/* 超出部分显示省略号 */
}

.omit-2 {
    display: -webkit-box;        	/* 必须结合的属性，将对象作为弹性伸缩盒子模型显示 */
    -webkit-box-orient: vertical; 	/* 设置或检索伸缩盒对象的子元素的排列方式 */
    -webkit-line-clamp: 2;       	/* 限制在一个块元素显示的文本的行数 */
    line-clamp: 2;       			/* 限制在一个块元素显示的文本的行数 */
    overflow: hidden;           	/* 隐藏超出容器的内容 */
}

.omit-3 {
    display: -webkit-box;        	/* 必须结合的属性，将对象作为弹性伸缩盒子模型显示 */
    -webkit-box-orient: vertical; 	/* 设置或检索伸缩盒对象的子元素的排列方式 */
    -webkit-line-clamp: 3;       	/* 限制在一个块元素显示的文本的行数 */
    line-clamp: 3;       			/* 限制在一个块元素显示的文本的行数 */
    overflow: hidden;            	/* 隐藏超出容器的内容 */
}

/* 媒体查询 */

.mutsumi {display: block;}
.mortis {display: none;}
@media screen and (max-width:768px) {
	.mutsumi {display: none;}
	.mortis {display: block;}
}

.b1024 {display: block;}
.n1024 {display: none;}
@media screen and (max-width:1024px) {
	.b1024 {display: none;}
	.n1024 {display: block;}
}

/* 延迟加载菜单文字 */

.menu_txt a {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-name: returnToNormal;
	animation-name: returnToNormal;
}

@-webkit-keyframes returnToNormal {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

@keyframes returnToNormal {
	0% {
		opacity: 0;
		transform: translate3d(0, -100%, 0);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

/* 分页器 */

.green-black {display: flex;justify-content: center;width: 100%;padding: 0;margin: 20px auto;text-align: center;}
.green-black a {display: inline-block;box-sizing: border-box;height: 36px;line-height: 36px;text-decoration: none;font-size: 100%;color: #a8a7a7;padding: 0 10px;margin-right: 10px;background-color: transparent;border-radius: 5px;}
.green-black a:hover {color: #fff;background-color: #a5a5a5;}
.green-black span.current {display: inline-block;box-sizing: border-box;padding: 0 13px;height: 36px;line-height: 36px;color: #fff;margin-right: 6px;background: #009030;border-radius: 5px;}
.green-black .linkpl {font-family: "宋体";font-weight: bold;}
.npages {margin-top: 30px;}
.npages ul{display:flex;align-items: center;justify-content: space-between;}
.npages ul li {text-align: center;font-size:18px;transition: all 0.3s;}
.npages ul li a {display: flex;align-items: center;justify-content: center;font-size: 18px;cursor: pointer;}
.npages ul li a:hover {color: #009030;}
@media screen and (max-width:768px) {
	.green-black {margin: auto;margin-top: 20px;}
	.green-black a {height: 26px;line-height: 26px;font-size: 13px;padding: 0 6px;}
	.green-black span.current {height: 26px;line-height: 26px;}
}

/*  Head  */
.nav_box {width: 100%;position: sticky;top: 0;left: 0;z-index: 999;background: rgba(255, 255, 255, 0.98);}
.top_nav {position: relative;font-family: "GOT";}
.nax-box {display: flex;align-items: center;justify-content: space-between;position: relative;z-index: 11;}
.nax-logo {flex: 0 1 250px;display: flex;align-items: center;justify-content: flex-start;gap: 10px;}
.nax-list {flex: 1;position: relative;height: 100%;}
.nax-list ul {display: flex;justify-content: flex-end;align-items: center;z-index: 9999;gap: 50px;}
.nax-list ul li {position: relative;width: max-content;text-align: center;transition: all .5s ease-out;white-space: nowrap;}
.nax-list ul li>a {position: relative;display: flex;align-items: center;justify-content: center;height: 100px;transition: height .3s ease-out;}
.nax-list ul li>a::after {content: "";position: absolute;bottom: -3px;left: 50%;transform: translateX(-50%);display: block;width: 48px;height: 5px;background: #009030;border-radius: 5px;margin: auto;opacity: 0;transition: opacity .3s ease-out;}
.nax-list ul li>a h1 {line-height:1.5;font-size: 16px;color: #222;}
.nax-list ul li>a h1 span {display: block;text-transform: uppercase;opacity: 50%;font-size: 12px;font-family: "DIN-400";}
.nax-list ul li>a i {position: absolute;bottom: 0;display: block;width: 100%;text-align: center;transform: translateY(110%);transition: transform .6s ease-in-out;}
.nax-list ul li>a i img {width: 38px;}
.nax-list ul li>a:hover h1::after {opacity: 90%;}
.nax-list ul li.xd>a h1 {-webkit-text-stroke: 1px;color: #009030;}
.nax-list ul li.xd>a::after {opacity: 100%;}
.nax-last {display: flex;}
.nax-last span {width: 120px;height: 36px;font-size: 16px;color: #fff;background: #009030;border-radius: 20px;}
.nav_box.top_box_move .nax-list ul li a {height: 70px;}
/*  二级菜单  */
.nax-list ul li dl {transition: transform .5s ease-in-out;background-color: rgba(255, 255, 255, 0.95);padding: 10px 30px !important;}
.nax-list ul li dl.xs {display: none;}
.nax-list ul li dl dd a {line-height: 2;font-size: 16px;transition: all 0.3s ease;}
.nax-list ul li dl dd a:hover {color: #2bcad6;}
/* 搜索框 */
.seard {position: absolute;right: 0;bottom: 0;width: 100%;z-index: 11;left: 0;margin: 0 auto;transform: translate(0,100%);display: none;}
.seard::before {content: "";width: 100%;height: 100%;background: #f8f8f8;left: 0;top: 0px;display: block;position: absolute;transition: .5s;}
.seard form {width: 50%;margin: 0 auto;position: relative;}
.d1 {padding: 20px 0;box-sizing: border-box;}
.d1 input {box-sizing: border-box;width: 100%; height: 42px;padding-left: 10px; border: 2px solid #6bb731; border-radius: 50px; outline: none; background: #fff;color: #9E9C9C;}
.d1 button {box-sizing: border-box;position: absolute; top: 0; right: 0px; width: 42px;height: 42px; border: none; background: #6bb731; border-radius: 50px; cursor: pointer;}
.d1 button img {filter: brightness(0) invert(1);}
.nax-box-bg {width: 100vw;height: 90px;position: absolute;left: 0;top: 0;transform: translateX(100%);transition: transform 0.2s ease-in-out;}
.nax-box-bg.on {transform: translateX(0);}
.nax-box-bg.sb1 {background: rgba(0, 0, 0, 0.66);}
.nax-box-bg.sb2 {background: rgba(255, 255, 255, 0.88);}
.sb1 {display: none;}
.sb2 {display: inline-block;}

@media screen and (max-width:768px) {
	.top_nav {display: none;}
	.mob_inner_box {display: block;z-index: 10;}
	.top-logo {display: flex;align-items: center;height:60px;padding-left: 10px;}
	.top-logo a {display: flex;align-items: center;gap: 6px;}
	.top-logo a img {width: 120px;}
	.menu_bg {width:180px;position: absolute;right: 0;top: 60px;background:rgba(0, 0, 0, 0.75);display: none;}
	.menu_txt {text-align: center;}
	.menu_txt ul {display: flex;flex-direction: column;}
	.menu_txt ul li {display: flex;align-items: center;justify-content: center;border-bottom: 1px solid rgba(255, 255, 255, 0.4);transition: all 0.5s;}
	.menu_txt ul li a {display: block;width: 100%;height: 48px;line-height: 48px;font-size: 14px;color: #fff;}
	.nax-last {position: absolute;right: 60px;top: 50%;transform: translateY(-50%);}
	.nax-last ul {gap: 0;}
	.nax-last ul li i {width: 32px;height: 32px;}
	.mob_ico {position: absolute;right: 10px;top: 50%;transform: translateY(-50%);cursor: pointer;}
	.mob_ico span {display: block;margin-bottom: 8px;width: 34px;height: 2px;background: #009030;transition: 0.3s;}
	.mob_ico span:last-child {margin-bottom: 0;}
	.mob_ico_show span:nth-of-type(1) {transform: translateY(10px) rotate(-45deg);}
	.mob_ico_show span:nth-of-type(2) {opacity: 0;}
	.mob_ico_show span:nth-of-type(3) {transform: translateY(-10px) rotate(45deg);}
}

/*  Foot  */
.footer {position: relative;background: #00062f url(../img/foot-bg.jpg) no-repeat bottom center/cover;color: #fff;}
.footer a {color: #fff;}
.footer .wuwa {display: none;padding: 150px 0 50px;overflow: hidden;position: relative;text-align: center;color: #fff;}
.footer .wuwa h2 {line-height: 1.15;font-size: 72px;font-weight: 800;font-family: sans-serif;}
.footer .wuwa h3 {font-size: 18px;font-weight: 500;opacity: 60%;margin: 15px 0 50px;}
.footer .wuwa .tocon a {width: 160px;height: 53px;background: #fff;font-size: 18px;color: #000;margin: auto;transition: all .3s ease-out;}
.footer .wuwa .tocon a:hover {background: #009030;color: #fff;}
.ft-1 {padding: 70px 0 150px;display: flex;justify-content: space-between;}
.ft-1 .ftl {width: 30%;}
.ft-1 .ftl .ftl-logo {margin-bottom: 13px;}
.ft-1 .ftr {flex: 1;}
.ft-1 .ftr ul {display: flex;justify-content: flex-end;gap: 80px;}
.ft-1 .ftr ul h4 {font-size: 20px;margin-bottom: 35px;}
.ft-1 .ftr ol li a {line-height: 30px;font-size: 16px;opacity: 50%;transition: opacity .3s ease-out;}
.ft-1 .ftr ol li a:hover {opacity: 90%;}
.ftl-2 {display: flex;justify-content: space-between;flex-direction: row-reverse;padding: 25px 0;position: relative;}
.ftl-2::before {content: "";display: block;width: 100%;height: 1px;background: #fff;opacity: 20%;position: absolute;top: 0;left: 0;}
.foot-icon {display: flex;align-items: center;justify-content: flex-end;gap: 10px;}
.foot-icon p {padding-right: 4px;}
.foot-icon i {width: 30px;height: 30px;background: rgba(255, 255, 255, 0.98);border-radius: 50%;}
@media screen and (max-width:768px) {
	.footer {margin-bottom: 48px;}
	.ymca {position: fixed;bottom: 0;z-index: 996;width: 100%;height: 48px;background: #009030;border-top: 1px solid #26a934;}
	.ymca ul {display: flex;}
	.ymca ul li {color: #fff;width: 25%;text-align: center;padding: .3rem 0;position: relative;}
	.ymca ul li a {color: #fff;display: block;border-left: 1px solid #fff;}
	.ymca ul li:nth-child(1) a {border-left: 0;}
	.ymca ul li.on a {border-left: none;}
	.fnav_pic {width: 24%;margin: 0 auto;}
	.fnav_pic img {max-width: 100%;}
	.fnav_wb {font-size: .75rem;}
}

/*  Banner  */
.banner {position: relative;overflow: hidden;background: #fff;position: relative;z-index: 1;}
.banner .swiper-slide {position: relative; overflow: hidden;}
.banner-swiper-button {position: absolute;left: 10%;bottom: 6%;z-index: 11;width: 100%;display: none;}
.banner-swiper-button .swiper-pagination-bullet {opacity: 1 ;background: #363636;width: 16px;height: 16px;margin: 0 10px ;border-radius: 5px;transition: all .3s;}
.banner-swiper-button .swiper-pagination-bullet-active {position: relative;background: #009030;}
.banner-swiper-button .swiper-pagination span {position: relative;}
.banner-swiper-button .swiper-pagination-bullet-active::after {opacity: 1 !important;}
.banner-swiper-button .swiper-container-horizontal>.swiper-pagination-bullets, .banner .swiper-pagination-custom, .banner .swiper-pagination-fraction {width: auto;left: 50%;transform: translateX(-50%);bottom: 35px;}
.banner-content {position: absolute; top: 0;left: 0;width: 100%;height: 100%;z-index: 10;}
.banner-video {position: relative;width: 100%;height:888px;overflow: hidden;}
.banner .video-container {position: relative;width: 100%;height: 100%;overflow: hidden;}
.banner .video-container video {width: 100%;height: 100%;object-fit: cover;}
.banner-txt {position: absolute;top:50%;left:50%;transform: translate(-50%,-50%);z-index: 99;width: 100%;color: #fff;}
.banner-txt h2 {line-height: 1;font-size: 68px;font-weight: 700;text-transform: uppercase;}
.banner-txt h3 {font-size: 25px;font-weight: 100;letter-spacing: 2px;text-transform: uppercase;margin-bottom:40px;}
.banner-txt h4 {line-height: 60px;font-size: 56px;font-weight: 400;margin-bottom:50px;}
.banner-txt span {display: flex;align-items: center;justify-content: center;width: 150px;height: 50px;font-size: 20px;color:#252525;background: #fff;border-radius: 30px;}
.kmr {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.48);z-index: 90;}
.kmr img {position: absolute;bottom: 0;right: 0;}
@media screen and (max-width:768px) {
	.banner-swiper-button {bottom:30px;}
	.banner .swiper-pagination-bullet {width: 13px !important;height: 13px !important;margin: 0 5px !important;}
}

/* Index */
.invv {padding: 0;background: #fff;position: relative;z-index: 1;}
.invv>div {overflow: hidden;position: relative;}
.in-top {margin-bottom: 80px;font-family: sans-serif;}
.in-top h1 {line-height: 1.25;font-size: 80px;color: #000;margin-bottom: 10px;}
.in-top h1 i {font-family: cursive;}
.in-top h2 {line-height: 1.2;font-size: 48px;color: #3b3b3b;}
.in-top h3 {line-height: 1;font-size: 60px;font-weight: 600;}
.in-top h4 {line-height: 1.2;font-size: 30px;color: #3f3f3f;margin-top: 10px;}
.in-top h5 {font-size: 22px;margin-bottom: 10px;}
.in-top p {font-size: 22px;color: #646464;}
.in-top span {color: #009030;}
.in-top em {display: block;width: 20px;height: 3px;background: #009030;}
.in-top.flex {display: flex;justify-content: space-between;}
.more a {display: flex;align-items: center;justify-content: center;gap: 6px;width: 160px;height: 50px;border: 1px solid #ddd;border-radius: 30px;font-size: 18px;color: #000;font-family: "GOT";transition: all .3s ease-in-out;} 
.more a::before {content: "";display: block;width: 15px;height: 15px;background: #ccc;border-radius: 50%;transition: all .3s ease-in-out;}
.more a:hover {border: 1px solid #009030;color: #009030;}
.more a:hover::before {background: #009030;}
.hid {overflow: hidden;}
.hid img {display: block;width: 100%;object-fit: cover;transition: scale .8s ease-in-out;}
.hid:hover img {scale: 1.1;}

/* 首页关于我们 */
.ina {padding: 100px 0;}
.ina .in-top {margin-bottom: 20px;text-align: center;}
.ina .ina-bottom {margin: 50px auto;position: relative;}
.ina .gallery-top .swiper-slide {padding: 30px 0;}
.yls {position: relative;display: block;width: 95%;max-width: 1800px;margin: auto;box-shadow: 0 0 16px 5px rgba(0,0,0,.25);}
.ina-swp {position: relative;z-index: 0;box-sizing: border-box;border: 4px solid #fff;}
.ina-t1 {position: absolute;top: 75px;left: 100px;color: #fff;font-family: sans-serif;}
.ina-t1 h2 {font-size: 60px;font-weight: 800;}
.ina-t1 h3 {font-size: 24px;font-weight: 500;margin: 10px 0 90px;}
.ina-t1 i {position: relative;}
.ina-t1 i::after {content: '';display: block;width: 60px;height: 60px;background: #009030;position: absolute;top: 50%;left: -18px;transform: translateY(-50%);z-index: 0;}
.ina-t1 i h4 {position: relative;z-index: 1;font-size: 18px;text-transform: uppercase;}
.ina-t2 {position: absolute;bottom: 90px;right: 100px;display: none;}
.ina-t2 ul {display: flex;gap: 30px;}
.ina-t2 ul li {text-align: center;color: #fff;}
.ina-t2 ul li p {font-size: 15px;margin-bottom: 6px;}
.ina-t2l {border: 4px solid #fff;box-sizing: border-box;}
.ina-swp2 {display: flex;align-items: flex-end;justify-content: center;gap: 10px;}
.ina-swp2 img {filter: brightness(0);opacity: 0.3;transition: all .3s ease-in-out;}
.swiper-slide-thumb-active .ina-swp2 img {filter: brightness(1);opacity: 100%;}
.kke {width: 50%;margin: auto;margin-bottom: 50px;}
.gal .swiper-pagination-fraction {bottom: 70%;left: auto;right: 0;color: #fff;display: flex;gap: 15px;align-items: baseline;width: 15%;}
.gal .swiper-pagination-current {font-size: 48px;font-weight: 600;font-family: "GOT-B";}
.gal .swiper-pagination-total {font-size: 20px;opacity: 60%;}

/* 首页产品 */
.inb {padding: 0;}
.inb-bottom {margin-top: 100px;}
.inb-bottom ul {display: flex;border-top: 1px solid #d4d4d4;border-bottom: 1px solid #d4d4d4;}
.inb-bottom ul li {flex: 1;border-left: 1px solid #d4d4d4;padding: 120px 40px 60px;}
.inb-bottom ul li:first-child {border-left: none;}
.inb-bottom ul li:nth-child(2), .inb-bottom ul li:nth-child(4) {background: #f5f5f5;}
.inb-bottom ul li h4 {line-height: 1;font-size: 36px;font-weight: 600;margin: 90px 0 30px;-webkit-text-stroke: 1px;letter-spacing: 1px;}
.inb-bottom ul li p {line-height: 1.3;font-size: 18px;}

/* 首页有势 */
.inc {padding-top: 100px;background: #fff url(../img/inc-bg.png) no-repeat top center;}
.inc-bottom {position: relative;}
.inc-bottom a {display: block;position: relative;}
.inc-bottom a img {transition: all .5s ease-in-out;}
.inc-bottom a:hover img {filter: brightness(.48);}
.inc-bottom a em {display: block;width: 95%;max-width: 1600px;height: 14px;background-color: #009030;position: relative;bottom: 7px;margin: auto;}
.incase-top {position: absolute;z-index: 1;top: 40%;left: 0;width: 100%;color: #fff;}
.incase-top h4 {font-size: 50px;font-weight: 800;font-family: sans-serif;width: 40%;margin-bottom: 40px;}
.incase-top p {font-size: 24px;}
.inc-bottom .swiper-pagination {top: 33%;left: 8%;display: flex;align-items: center;gap: 15px;color: #fff;margin: auto;}
.inc-bottom .swiper-pagination span {font-size: 30px;display: contents;}
.inc-bottom .swiper-pagination span::before {content: '';display: block;width: 0;height: 2px;background: #fff;transition: width .5s ease-in-out;}
.inc-bottom .swiper-pagination-bullet {background: none;width: 0;height: 0;}
.inc-bottom .swiper-container-horizontal>.swiper-pagination-bullets {bottom: auto;left: 8%;}
.inc-bottom .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 10px;}
.inc-bottom span.swiper-pagination-bullet-active {color: #009030;-webkit-text-stroke: 2px;}
.inc-bottom span.swiper-pagination-bullet-active::before {width: 111px;}

/* 索引有势 */
.ind {padding: 0;}
.ind-content {background: url(../img/ind-bg.jpg) no-repeat center right;padding: 150px 0;}
.ind-left {width: 62%;font-family: sans-serif;}
.ind-left h2 {font-size: 48px;font-weight: 800;text-transform: uppercase;margin: 10px 0 50px;}
.ind-left h5 {font-size: 22px;color: #4b4b4b;}
.ind-left p {line-height: 30px;font-size: 16px;color: #696969;}
.toabout {margin-top: 50px;}
.toabout a {width: 160px;height: 55px;background: #009030;font-size: 18px;color: #fff;}
.ind-content2 {margin-top: -8%;}
.ind-number {display: flex;justify-content: flex-end;align-items: flex-end;gap: 100px;padding-left: 20%;}
.number-l {flex: 1;overflow: hidden;text-align: right;}
.number-l dl dt {font-size: 200px;color: #009030;font-family: "OPPOS";-webkit-text-stroke: 18px;letter-spacing: 10px;}
.number-l h4 {line-height: 1.5;font-size: 20px;color: #252525;font-weight: 600;}
.number-r {width: 150px;}
.number-r .swiper-slide-thumb-active .gt-list i {width: 48px;background: #009030;}
.number-r .swiper-slide-thumb-active .gt-list p {color: #009030;}
.gt-list {display: flex;align-items: center;gap: 6px;padding-left: 30px;cursor: pointer;}
.gt-list i {display: block;width: 13px;height: 3px;border-radius: 2px;background: #252525;transition: width .5s ease-in-out;}
.gt-list p {padding: 5px 0;font-size: 20px;color: #252525;transition: all .3s ease-in-out;}

/* 首页新闻 */
.ine {padding: 100px 0 150px;}
.ine-content {padding-top: 50px;border-top: 1px solid #e5e5e5;}
.ine-content h2 {font-size: 48px;font-weight: 800;font-family: sans-serif;}
.ine-content h2 span {color: #009030;}
.ine-content h3 {font-size: 48px;color: #5a5a5a;}
.ine-content ul {display: flex;gap: 50px;}
.ine-content ul li.flex1 {flex: 1;}
.poi {display: flex;align-items: center;gap: 25px;padding: 20px 0;border-bottom: 1px solid #ededed;}
.poi-img {width: 250px;}
.poi-title {flex: 1;}
.poi-title h4 {font-size: 30px;font-weight: 600;}

/* 其他页面ban样式 */
.be {position: relative;min-height: 250px;background: #fafafa;}
.be .lop {position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;z-index: 1;color: #fff;}
.be .lop h2 {font-size: 24px;}
.be .lop h1 {line-height: 1;font-size: 90px;font-weight: 600;font-family: sans-serif;}
.be .lop span {color: #009030;}
.be .lop em {display: block;width: 25px;height: 2px;background: #fff;margin-top: 20px;}

/* About */
.about {padding: 100px 0;overflow: hidden;background: #fff url(../img/about-bg.jpg) no-repeat bottom center;background-size: 100%;}
.about-top h2 {font-size: 36px;color: #009030;font-weight: 600;font-family: sans-serif;}
.about-text {padding: 60px 0 100px;}
.about-text p {line-height: 24px;font-size: 16px;margin-bottom: 25px;}
.about-video {width: 100%;overflow: hidden;}
.about-video video {max-width: 100%;}
.about-title {padding: 50px 0;}
.about-title h2 {font-size: 36px;color: #009030;font-weight: 800;font-family: sans-serif;}
.about-base {position: relative;}
.about-number {display: flex;position: relative;min-height: 600px;}
.about-number>div {flex: 1;padding: 10px 0;}
.about-number ul {display: flex;gap: 20px;}
.about-number ul li em {display: block;width: 2px;height: 100%;background: #e2e2e2;border-top: 14px solid #009030;box-sizing: border-box;}
.about-number dl {display: flex;align-items: center;}
.about-number dl h4 {font-size: 90px;color: #2d2d2d;font-weight: 600;font-family: sans-serif;}
.about-number dl dt {font-size: 90px;color: #2d2d2d;font-weight: 600;font-family: sans-serif;}
.num-list01 {position: absolute;top: 0;right: 40%;}
.num-list02 {position: absolute;bottom: 0%;right: 50%;}
.num-list03 {position: absolute;bottom: 25%;right: 25%;}
.num-list04 {position: absolute;bottom: 50%;right: 0;}

@keyframes zoomInOut {
    from {opacity: 0;transform: scale(0.25);}
	to {opacity: 1;transform: scale(1);}
}

/* product */
.product {position: relative;background: #f1f1f1;}
.product .gm {display: flex;position: relative;padding-top: 50px;}
.product .gm::after {content: "";display: block;width: 100%;height: 10px;background: #009030;position: absolute;top: -5px;left: 50%;transform: translateX(-50%);z-index: 1;}
.pl {width: 20%;}
.pl h2 {font-size: 30px;font-weight: 600;font-family: sans-serif;text-transform: uppercase;margin-bottom: 30px;}
.pl ul li {padding: 30px 5px;border-bottom: 1px solid #d7d7d7;}
.pl ul li:nth-child(1) {border-top: 1px solid #d7d7d7;}
.pl ul li a {display: block;font-size: 18px;color: #000;font-weight: 600;}
.pl ul li a:hover {color: #009030;}
.pl ul li.xjp a {color: #009030;}
.pro-content {flex: 1;padding: 40px;}
.pro-list {font-family: sans-serif;}
.pro-list h2 {font-size: 24px;font-weight: 600;margin-bottom: 30px;}
.pro-list ul {display: flex;gap: 15px;flex-wrap: wrap;}
.pro-list ul li {width: calc((100% - 30px)/ 3);box-sizing: border-box;padding: 20px;background: #fff;}
.pro-list ul li h3 {font-size: 16px;color: #555;}
.pro-list ul li h4 {font-size: 24px;font-weight: 600;transition: all .3s ease-in-out;}
.pro_img {overflow: hidden;}
.pro_img img {transition: transform .6s ease-in-out;}
.pro_name {padding-top: 20px;}
.pro-list ul li:hover .pro_img img {transform: scale(1.1);}
.pro-list ul li:hover .pro_name h4 {color: #009030;}

/* Search */
.search-content {position: relative;padding: 60px 0;}
.search-top {padding: 20px 0 50px;}
.search-top form {display: flex;}
.search-top form input {flex: 1;height: 60px;line-height: 60px;padding-left: 20px;background: #fafafa;}
.search-top form button {width: 80px;background: #009030;cursor: pointer;}

/* productshow */
.productshow {position: relative;}
.productshow img {display: block;}
.proshow-content {background: #f1f1f1;}
.proshow-a {padding: 100px 0 50px;}
.ps-swp {display: flex;justify-content: space-between;gap: 5%;}
.ps-swp-l {width: 780px;overflow: hidden;}
.ps-swp-l .swiper-container-horizontal>.swiper-pagination-bullets {bottom: 5%;}
.ps-swp-l .swiper-pagination-bullet {width: 13px;height: 13px;background: #fff;}
.ps-swp-l .swiper-pagination-bullet-active {background: #009030;}
.ps-swp-r {flex: 1;position: relative;font-family: sans-serif;padding-top: 30px;}
.pro-title h2 {font-size: 18px;}
.pro-title h4 {font-size: 36px;font-weight: 800;}
.pro-desc {margin-top: 40px;padding: 30px 0 50px;border-top: 1px solid #d7d7d7;min-height: 60%;}
.pro-desc p {line-height: 1.5;font-size: 18px;color: #6d6c6c;margin-bottom: 20px;}
.ps-swp-bottom {width: 180px;height: 50px;border: 1px solid #009030;position: relative;}
.ps-swp-bottom::after {content: "";display: block;width: 0;height: 100%;position: absolute;left: 0;top: 0;background: #009030;transition: width .5s ease-in-out;z-index: 0;}
.ps-swp-bottom span {position: relative;z-index: 1;font-family: "GOT";}
.ps-swp-bottom:hover::after {width: 100%;}
.ps-swp-bottom:hover span {color: #fff;transition: all .4s ease-in-out;}
.proshow-b {padding: 30px 0 120px;}
.proshow-btop ul {display: flex;gap: 20px;padding: 0;}
.proshow-btop ul li {flex: auto;position: relative;}
.proshow-btop ul li h1 {font-size: 36px;color: #000;font-family: sans-serif;font-weight: 600;white-space: nowrap;text-transform: capitalize;}
.pro-desc2 {padding: 50px 0 100px;min-height: 300px;}

/* Case */
.case {padding: 100px 0;background: #f1f1f1 url(../img/case-bg.png) no-repeat top right;}
.case-top {margin-bottom: 70px;}
.case-top h1 {font-size: 90px;font-family: sans-serif;font-weight: 800;}
.case-top em {display: block;width: 48px;height: 4px;background: #009030;}
.case-content ul {display: flex;gap: 40px;flex-wrap: wrap;}
.case-content ul li {display: inline-block;width: calc((100% - 80px)/ 3);margin-bottom: 30px;transition: filter 0.3s ease-in-out;}
.case-content ul li a {display: block;position: relative;background: #f5f5f5;-webkit-clip-path: polygon(8% 0, 100% 0, 100% 90%, 90% 100%, 0 100%, 0 8%);clip-path: polygon(8% 0, 100% 0, 100% 90%, 90% 100%, 0 100%, 0 8%);}
.case-content ul li a i {display: block;position: absolute;top: 264px;right: 0;z-index: 1;}
.case_pic {-webkit-clip-path: polygon(0 0, 100% 0, 100% 90%, 90% 100%, 0 100%);clip-path: polygon(0 0, 100% 0, 100% 90%, 90% 100%, 0 100%);}
.case_txt {padding: 45px 24px;}
.case_txt h4 {font-size: 30px;font-weight: 600;font-family: sans-serif;}
.case_txt dl {display: flex;gap: 9px;align-items: center;margin-top: 8px;}
.case_txt dl dd {font-size: 18px;color: #727272;}
.case-content ul li:hover {filter: drop-shadow(0 10px 13px rgba(0, 0, 0, 0.2));}
.case-content ul li:hover a {background-color: #fff;}

/* suv */
.svu {padding: 70px 0 150px;}
.svu-top {margin-bottom: 90px;text-align: center;}
.svu-top h2 {font-size: 48px;color: #303030;font-family: sans-serif;}
.svu-s1 ul {display: flex;gap: 50px;}
.svu-s1 ul li {flex: 1;}
.svu-s1 ul li h1 {font-size: 60px;color: #e3e6e4;font-family: sans-serif;font-weight: 800;}
.svu-s1 ul li h2 {font-size: 30px;color: #2f2f2f;font-family: sans-serif;font-weight: 600;letter-spacing: -1px;}
.svu-s1 ul li h3 {font-size: 18px;color: #919191;margin-top: 30px;display: none;}
.svu-s1 ul li em {display: block;width: 100%;height: 2px;background: #f0f0f0;margin: 20px 0;}
.svu-s2-content {position: relative;margin-top: 60px;overflow: hidden;}
.svu-s2-content>div {display: none;}
.svu-s2-content>div.active {display: block;}
.svu-s2-content>div ul {display: flex;align-items: center;background: #009030;color: #fff;}
.lara {width: 780px;}
.rola {flex: 1;}
.rola h4 {font-size: 24px;margin-bottom: 90px;}
.rola p {line-height: 30px;font-size: 18px;}
.svu-list-txt {padding: 0 30px;}
.svu-s1 ul li:hover h1 {color: #009030;}

/* news */
.news {padding-top: 20px;overflow: hidden;background: #fff url(../img/news-bg.jpg) no-repeat top center;}
.news-content {padding:60px 0;}
.news-list ul {display: flex;gap: 55px;flex-wrap: wrap;}
.news-list ul li {width: calc((100% - 110px)/ 3);background: #fff;padding: 20px;box-sizing: border-box;border: 1px solid #ddd;transition: all 0.3s ease-out;}
.news-img {overflow: hidden;}
.news-img img {transition: transform .6s ease-in-out;}
.news-txt {padding: 25px 15px;font-family: sans-serif;}
.news-txt h2 {font-size: 16px;font-weight: 500;}
.news-txt h3 {font-size: 20px;font-weight: 600;margin: 13px 0 30px;}
.news-txt span {width: 120px;height: 45px;background: #009030;color: #fff;}
.news-txt em {display: block;width: 68px;height: 2px;background: #ddd;margin-top: 10px;}
.news-txt em::after {content: "";display: block;width: 0;height: 2px;background: #009030;transition: width .5s ease-in-out;z-index: 0;}
.news-list ul li:hover {box-shadow: 0 0 13px 6px rgba(30,30,30,.1);}
.news-list ul li:hover .news-img img {transform: scale(1.1);}
.category-container {width: 300px;font-family: Arial, sans-serif;min-height: 120px;}
.main-category {display: flex;justify-content: space-between;align-items: center;padding: 12px;background-color: #f5f5f5;border-radius: 4px;cursor: pointer;}
.toggle-btn {background: none;border: none;cursor: pointer;transition: transform 0.2s;}
.toggle-btn span {display: inline-block;transform: scaleX(2.5);transform-origin: center;font-size: 13px;color: #888;font-family: serif;}
.sub-categories {list-style: none;padding: 0;margin: 0;max-height: 0;overflow: hidden;transition: max-height 0.3s ease;}
.sub-categories.expanded {max-height: 200px;}
.sub-categories li {padding: 10px 12px;border-bottom: 1px solid #eee;}
.sub-categories li a {color: #8d8d8d;}
.sub-categories li:hover a {color: #009030;}
.sub-categories li.active {font-weight: bold;color: #0066cc;}

.newsshow {padding:100px 0 50px;}
.newsshow-title {width: 80%;margin: auto;text-align: center;margin-bottom: 40px;}
.newsshow-title h4 {font-size:30px;color:#000;font-weight: 600;margin-bottom: 10px;}
.newsshow-title p {font-size:16px;color:#868686;}
.newsshow-title dl {display: flex;align-items: center;justify-content: center;gap: 20px;font-size: 15px;color: #555;}
.newsshow-txt {padding: 30px 0 60px;border-top: 1px solid #dfdfdf;border-bottom: 1px solid #aaa;line-height: 1.8;font-size: 18px;color: #333;}
.newsshow .hap ul {display: flex;justify-content: center;margin-top: 50px;}
.newsshow .hap ul li {position: relative;display: flex;align-items: center;justify-content: center;width: 25%;height: 45px;text-align: center;background: #eee;}
.newsshow .hap ul li::after {content: '';display: block;width: 0;height: 100%;position: absolute;top: 0;z-index: 0;background: #009030;transition: width .5s ease-in-out;}
.newsshow .hap ul li:nth-child(1)::after {right: 0;left: auto;}
.newsshow .hap ul li:nth-child(2)::after {right: auto;left: 0;}
.newsshow .hap ul li a {position: relative;z-index: 1;font-size: 18px;}
.newsshow .hap ul li:hover::after {width: 100%;} 
.newsshow .hap ul li:hover a {color: #fff;}

/* contact */
.contact {padding: 100px 0;}
.contact-top ul {display: flex;justify-content: space-between;}
.contact-top ul li {flex: 1;text-align: center;}
.contact-top ul li i {width: 150px;height: 150px;border-radius: 50%;background: linear-gradient(-40deg, #138c71 50%, #26a934);margin: auto;}
.contact-top ul li i img {transition: transform .5s ease-in-out;}
.contact-top ul li h4 {font-size: 24px;font-weight: 600;color: #169167;margin: 25px 0;}
.contact-top ul li h5 {line-height: 1.5;font-size: 18px;color: #646464;}
.contact-top ul li:hover i img {transform: scaleX(-1);}
.contact-base {margin-top: 80px;}
.mess-i {padding: 80px 125px;box-shadow: 0 0 23px 8px rgba(0,0,0,.06);}
.mess-top {margin-bottom: 50px;text-align: center;}
.mess-top h1 {font-size: 48px;font-weight: 800;}
.mess-top h2 {font-size: 18px;color: #898989;}
.mac {display: flex;flex-wrap: wrap;gap: 50px;}
.mbc-lista {width: calc((100% - 50px)/ 2);}
.mbc-listb {width: calc((100% - 150px)/ 3);}
.mbc-listc {width: 100%;}
.mac input {width: 100%;height: 75px;line-height: 60px;padding-left: 10px;font-size: 16px;color: #666;text-transform: capitalize;border: 1px solid #e1e1e1;}
.mac textarea {width: 100%;line-height: 1.5;padding-left: 10px;padding-top: 18px;font-size: 16px;color: #666;text-transform: capitalize;border: 1px solid #e1e1e1;}
.mac input::placeholder, .mac textarea::placeholder {letter-spacing: 1px;font-family: "GOT";transition: opacity 0.3s ease;}
.mac input:focus::placeholder, .mac textarea:focus::placeholder {opacity: 15%;transition: opacity 0.5s ease;}
.mac textarea {height: 200px;resize: vertical;}
.mbc {margin-top: 40px;}
.login-ipt {flex: 1;display: flex;justify-content: space-between;align-items: center;}
.login-ipt input {background-color: #eee;width: 100px;height: 50px;line-height: 60px;padding-left: 10px;font-size: 16px;color: #666;}
.submit-botton {margin-top: 42px}
.submit-botton button {width: 220px;height: 70px;cursor: pointer;background: #eee;overflow: hidden;position: relative;margin: auto;}
.submit-botton button::after {content: '';width: 0;height: 100%;position: absolute;left: 0;top: 0;z-index: 0;background: linear-gradient(-40deg, #138c71 50%, #26a934);transition: width 0.4s ease-in-out;}
.submit-botton button p {position: relative;z-index: 1;font-size: 18px;color: #222;}
.submit-botton button:hover::after {width: 100%;}
.submit-botton button:hover p {color: #fff;}

/* Sweet Chin Music */

@media (max-width: 1440px) {
	.in-top h1 {font-size: 70px;}
	.ine-content ul li:nth-child(1) {width: 38%;}
	.footer .wuwa h2 {font-size: 68px;}
	.be .lop h1 {line-height: 1.25;font-size: 70px;}
	.case-top h1 {font-size: 70px;}
}

@media (max-width: 1280px) {
	.in-top h1 {font-size: 66px;}
	.in-top h2 {margin-top: 20px;}
	.in-top.flex {display: block;}
	.ina .in-top p {width: 60%;margin: auto;}
	.ina-t2 {bottom: 8%;right: 5%;width: 50%;}
	.inb-bottom ul li h4 {line-height: 1;font-size: 30px;font-weight: 600;margin: 50px 0 20px;-webkit-text-stroke: 0;letter-spacing: 0;}
	.number-l dl dt {font-size: 150px;font-family: "GOT-B";-webkit-text-stroke: 0;letter-spacing: 0;}
	.ine-content h3 {font-size: 40px;}
	.footer .wuwa h2 {font-size: 60px;}
	.proshow-a {padding: 50px 0;}
	.ps-swp-l {width: 48%;}
	.be .lop h1, .case-top h1 {font-size: 60px;}
	.svu-s1 ul {gap: 30px;}
	.svu-s1 ul li h2 {font-size: 25px;}
	.lara {width: 50%;}
	.rola h4 {margin-bottom: 30px;}
	.case-content ul li a i {top: 50%;}
}

@media (max-width: 1024px) { 
	.nax-list ul {gap: 5%;}
	.footer .wuwa {padding: 100px 0 50px;}
	.footer .wuwa h2 {font-size: 50px;}
	.ft-1 {display: block;padding: 20px 0 50px;}
	.ft-1 .ftl {width: 100%;margin-bottom: 50px;}
	.ft-1 .ftr ul {justify-content: space-between;gap: 20px;}
	.ft-1 .ftr ul h4 {margin-bottom: 13px;}
	.footer .wuwa .tocon a {width: 150px;height: 50px;}

	.in-top h1 {font-size: 45px;}
	.in-top h2 {font-size: 36px;}
	.ina {padding: 60px 0;}
	.kke {width: 100%;}
	.ina .ina-bottom {margin: 50px auto 0;}
	.inb-bottom ul {flex-wrap: wrap;}
	.inb-bottom ul li {flex: 0 1 50%;padding: 40px 30px;}
	.inb-bottom ul li:nth-child(-n+2) {border-bottom: 1px solid #d4d4d4;}
	.inb-bottom ul li:nth-child(2), .inb-bottom ul li:nth-child(3) {background: #f5f5f5;}
	.inb-bottom ul li:nth-child(4) {background: none;}
	.inc {padding-top: 50px;}
	.inc-bottom .swiper-pagination {top: 10%;}
	.incase-top h4 {font-size: 40px;font-weight: 600;font-family: sans-serif;width: 60%;}
	.incase-top p {font-size: 20px;}
	.ind-content {background: url(../img/ind-bg.jpg) no-repeat center bottom;padding: 150px 0;}
	.ind-left {width: 88%;}
	.ind-left h2, .ine-content h2 {font-size: 40px;}
	.ind-number {padding-left: 5%;}
	.ine-content ul {display: block;}
	.ine-content ul li:nth-child(1) {width: 100%;margin-bottom: 30px;position: relative;display: flex;align-items: flex-end;justify-content: space-between;}
	.ine-content h3 {font-size: 36px;}
	.toabout a {width: 140px;height: 50px;}

	.about-text {padding: 60px 0 40px;}
	.about-number {min-height: auto;}
	.about-number dl h4 {font-size: 50px;}
	.about-number dl dt {font-size: 35px;}
	.num-list01, .num-list02, .num-list03, .num-list04 {position: relative;top: 0;bottom: auto;right: 0;}

	.product .gm {display: block;}
	.pl {width: 100%;}
	.pl ul {display: flex;gap: 15px;}
	.pl ul li {border-bottom: 0;padding: 5px;}
	.pl ul li:nth-child(1) {border-top: 0;}
	.pl h2 br {display: none;}
	.pro-content {padding: 30px 0;}
	.ps-swp {display: block;}
	.ps-swp-l {width: 100%;max-width: 780px;margin: auto;}
	.ps-swp-r {padding-top: 0;margin-top: 50px;}
	.ps-swp-bottom {width: 140px;height: 50px;margin: auto;}
	.case {padding: 60px 0 30px;}
	.case_txt {padding: 30px 20px;}
	.case_txt h4 {font-size: 24px;}
	.case-content ul li a i {top: 18vw;}

	.svu-top h2 {font-size: 40px;}
	.svu-s1 ul {gap: 20px;row-gap: 10px;flex-wrap: wrap;}
	.svu-s1 ul li {flex: 0 1 calc((100% - 40px)/ 3);}
	.svu-s1 ul li>div {display: flex;gap: 15px;align-items: center;}
	.svu-s1 ul li em {display: none;}
	.svu-s1 ul li h2 {font-size: 20px;}
	.svu-s1 ul li h3 {display: none;}
	.svu-s2-content {margin-top: 30px;}
	.lara {width: 30%;padding-left: 20px;}
	.svu-list-txt {padding: 20px;}
	.rola h4 {margin-bottom: 20px;}
	.rola p {line-height: 1.2;font-size: 16px;}

	.category-container {min-height: auto;}
	.news-list ul {gap: 20px;}
	.news-list ul li {width: calc((100% - 40px) / 3);}
	.news-txt {padding: 20px 0px;}
	.news-txt span {width: 100px;height: 40px;font-size: 15px;margin: auto;}

	.contact-top ul li i {width: 120px;height: 120px;}
	.contact-top ul li:nth-child(1) h5 {font-size: 15px;}
	.mess-i {padding: 60px 40px;}
	.mac {gap: 30px;}
	.submit-botton button {width: 160px;height: 55px;}
}

@media (max-width: 768px) {
	.footer .wuwa {padding: 30px 0 10px;}
	.footer .wuwa h2 {font-size: 30px;}
	.footer .wuwa h3 {margin: 15px 0 30px;}
	.footer .wuwa .tocon a {width: 110px;height: 40px;font-size: 15px;}
	.ft-1 {padding: 20px 0;}
	.ft-1 .ftl {margin-bottom: 0;text-align: center;}
	.ft-1 .ftr {display: none;}
	.ftl-2 {display: block;font-size: 13px;}
	.ftl-2 span {display: block;}
	.foot-icon {justify-content: flex-start;align-items: baseline;margin-bottom: 10px;}

	.be {overflow: hidden;min-height: auto;}
	.be img {max-width: none;width: 150%;}
	.be .lop h1, .case-top h1 {font-size: 28px;}
	.be .lop h2 {font-size: 16px;}
	
	.in-top {margin-bottom: 30px;}
	.in-top h1 {font-size: 25px;}
	.in-top h2 {font-size: 20px;}
	.in-top h3 {font-size: 20px;}
	.ina .in-top p { width: 90%;font-size: 18px;}
	.ina {padding: 40px 0 0;}
	.kke {margin-bottom: 20px;}
	.ina-swp2 {display: block;text-align: center;}
	.ina-swp2 img {width: 40%;margin: auto;}
	.ina-swp2 h4 {font-size: 15px;margin-top: 8px;}
	.ina-t1 {top: 40px;left: 25px;}
	.ina-t1 h2 {font-size: 22px;font-weight: 600;}
	.ina-t1 h3 {font-size: 15px;font-weight: 500;margin: 0;}
	.ina-t1 i, .gal .swiper-pagination-fraction {display: none;}
	.ina-t2 {position: relative;;bottom: 0;right: 0;width: 100%;}
	.ina-t2 ul {gap: 0;}
	.ina-t2 ul li p {color: #565656;margin: 10px 0 3px}
	.inb-bottom {margin-top: 30px;}
	.inb-bottom ul li {flex: 0 1 100%;padding: 30px 15px;}
	.inb-bottom ul li img {width: 48px;}
	.inb-bottom ul li h4 {line-height: 1.2;font-size: 20px;margin: 20px 0 5px;}
	.inb-bottom ul li p {line-height: 1.3;font-size: 15px;}
	.inc-bottom .swiper-container-horizontal>.swiper-pagination-bullets {bottom: auto;top: 8%;left: 3%;}
	.inc-bottom .swiper-pagination span {font-size: 18px;}
	.incase-top h4 {font-size: 22px;width: 85%;margin-bottom: 25px;}
	.incase-top h4 br {display: none;}
	.incase-top p {font-size: 15px;}
	.ind-content {padding: 50px 0;}
	.ind-left {width: 95%;}
	.ind-left h2 {font-size: 20px;margin: 10px 0 25px;}
	.ind-left p {line-height: 1.6;font-size: 15px;}
	.ind-number {display: block;}
	.ind-content2 {margin-top: 0;}
	.ind-number {padding-left: 0;}
	.number-l {text-align: center;}
	.number-l dl dt {font-size: 66px;}
	.number-r {display: none;}
	.ine {padding: 30px 0 50px;}
	.ine-content ul li:nth-child(1) {display: block;}
	.ine-content h2 {font-size: 22px;}
	.ine-content h3 {font-size: 18px;}
	.toabout {margin-top: 30px;}
	.toabout a {width: 100px;height: 40px;font-size: 15px;margin: auto;}
	.poi {gap: 13px;}
	.poi-img {width: 90px;}
	.poi-title h4 {font-size: 18px;}
	.poi-title span {font-size: 13px;}

	.about {padding: 30px 0 50px;}
	.about-top h2, .about-title h2 {font-size: 20px;}
	.about-text {padding: 25px 0 0;}
	.about-text p {line-height: 1.6;font-size: 15px;}
	.about-title {padding: 25px 0;}
	.about-number {flex-wrap: wrap;}
	.about-number>div {flex:0 1 48%;}
	.about-number ul li p {font-size: 13px;}
	.about-number dl h4 {font-size: 32px;}
	
	.product .gm {padding-top: 30px;}
	.pl h2 {font-size: 25px;margin-bottom: 10px;}
	.pl ul li a {display: block;font-size: 15px;}
	.pro-list h2 {font-size: 20px;}
	.pro-list ul li {width: calc((100% - 15px) / 2);padding: 10px;}
	.pro_name {padding-top: 10px;}
	.pro-list ul li h3 {font-size: 15px;}
	.pro-list ul li h4 {font-size: 18px;}
	.ps-swp-r {margin-top: 30px;}
	.pro-title h4 {font-size: 23px;}
	.pro-desc {margin-top: 30px;padding: 20px 0 30px;}
	.pro-desc p {line-height: 1.5;font-size: 15px;}
	.ps-swp-bottom {width: 110px;height: 40px;font-size: 13px;}
	.proshow-btop ul li h1 {font-size: 20px;}
	.pro-desc2 {padding: 30px 0 50px;min-height: auto;}

	.case, .svu, .contact {padding: 30px 0 50px;}
	.case-top {margin-bottom: 30px;}
	.case-top em {margin-top: 10px;}
	.case-content ul {gap: 20px;}
	.case-content ul li {width: 100%;}
	.case-content ul li a i {top: 53vw;}
	.case_txt {padding: 20px 10px;}
	.case_txt h4, .news-txt h3 {font-size: 18px;}
	.case_txt dl dd, .news-txt h2 {font-size: 15px;}

	.news-content {padding: 30px 0;}
	.news-list ul li {width: 100%;padding: 15px;}
	.newsshow {padding: 30px 0 50px;}
	.newsshow-title {width: 100%;}
	.newsshow-title h4 {font-size: 18px;}
	.newsshow-txt {linE-height: 1.5;font-size: 15px;}
	.newsshow .hap ul {justify-content: space-between;}
	.newsshow .hap ul li {width: 80px;height: 32px;}
	.newsshow .hap ul li a {font-size: 15px;}

	.svu-top {margin-bottom: 30px;}
	.svu-top h2 {font-size: 22px;}
	.svu-s1 {margin-top: 20px;}
	.svu-s1 ul {gap: 0;row-gap: 0;}
	.svu-s1 ul li {flex: 0 1 100%;}
	.svu-s1 ul li h1 {font-size: 24px;}
	.svu-s1 ul li h2 {font-size: 16px;}
	.svu-s2-content {margin-top: 15px;}
	.svu-s2-content>div ul {display: block;}
	.lara {width: 100%;padding-left: 0;}
	.rola h4 {font-size: 18px;margin-bottom: 10px;}

	.contact-top ul {flex-wrap: wrap;gap: 20px;}
	.contact-top ul li {flex: 0 1 100%;display: flex;gap: 15px;align-items: center;text-align: left;}
	.contact-top ul li i {width: 50px;height: 50px;}
	.contact-top ul li i img {width: 23px;}
	.contact-top ul li h4 {margin: 0;font-size: 18px;}
	.contact-top ul li:nth-child(1) h5 {font-size: 12px;}
	.contact-top ul li:nth-child(1) h5 br {display: none;}
	.cont-top {flex: 1;}
	.contact-base {margin-top: 40px;}
	.mess-top h1 {font-size: 25px;margin-bottom: 15px;}
	.mess-i {padding: 30px 15px;}
	.mbc-lista {width: 100%;}
	.mac input {width: 100%;height: 48px;line-height: 48px;padding-left: 10px;font-size: 14px;}
	.mac textarea{font-size: 14px;}
	.submit-botton button {width: 130px;height: 48px;}
} 

#a1, #a2 {scroll-margin-top: 90px;}